div.prod_temp13 .outlineBtn_t13:hover {
    color: #fff !important;
}

#picture-wrap-BJpFQwBmAhGI > A > IMG {
	height:52px !important;
}

@media screen and (max-width:500px) {
	#component_wAKaGRLvZObI > DIV {
	padding-bottom:0px !important;
}
}
@media screen and (max-width:500px) {
	#column_1732110696633 {
	display:none !important;
}
#component_ArUklRqvTWtS > DIV > DIV > DIV {
	display:none !important;
}
#component_IJAkGHLlehFS > DIV > DIV {
	display:none !important;
}
#component_GkAPbmqQorcy > DIV > DIV > DIV {
	display:none !important;
}
#component_GkAPbmqQorcy > DIV {
	display:none !important;
}
}
@media (min-width: 1px) and (max-width: 767px) {
.sitewidget-position .web-crumbs-title,
.sitewidget-position .web-crumbs-title *{
    line-height: 1em!important;
}
}